RubyGems Navigation menu

mongoid-danger 0.1.1

Packages a Dangerfile to be used with Danger for projects within the Mongoid community.

Versões:

  1. 0.1.1 - November 27, 2016 (9,5 KB)
  2. 0.1.0 - September 05, 2016 (9,5 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • rake >= 0
  • rspec >= 0
  • Donos:

    Autores:

    • dblock

    SHA 256 checksum:

    486481a2d67efa49734f455e1fbf468533da75655fe196b3f7e4beacf4aa258b

    Total de downloads 9.384

    Desta versão 8.063

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: